﻿l_english:
 game_concept_magic_mastery:0 "Magic Mastery"
 game_concept_magical_mastery:0 "Magical Mastery"
 game_concept_magic_mastery_i:0 "@skill_magical_mastery_icon"
 game_concept_magic_mastery_desc:1 "#D $game_concept_magic_mastery$ is something for practitioners of magic that represents something about them#!"

 game_concept_court_mage:0 "#D Court Mage#!"
 game_concept_court_mages:0 "#D Court Mages#!"
 game_concept_court_mage_desc:1 "#D A $game_concept_court_mage$ is a [councillor|E] that does stuff#!"

 game_concept_war_of_the_sorcerer_king:0 "War of the Sorcerer-King"
 game_concept_war_of_the_sorcerer_king_desc:0 "The War of the Sorcerer-King was a very, very not fun time in Cannor."
 
 game_concept_battle_of_red_reach:0 "Battle of Red Reach"
 game_concept_battle_of_red_reach_desc:0 "The Battle of Red Reach (529) saw Lorenan the Great beat the armies of the Gawedi Kingdom and push them out of Lancenor proper. It marks the end of the Lencori Warlord Era"

 game_concept_butchers_field_massacre:0 "Butcher's Field Massacre"
 game_concept_butchers_field_massacre_desc:0 "The Butcher's Field Massacre (978) was the first major enegagement that marked the start of the War of the Sorcerer-King. Led by Elrac the Butcher, it was a surprise attack on the Kingdom of the Wexonards, slaughtering many nobles and peasants who had gathered there under the premise of peace between the Wexonards and the Milcori."
 
 game_concept_quest:0 "Quest"
 game_concept_quests:0 "Quests"
 game_concept_quest_desc:0 "TODO. Quests show provinces where there are events that need resolving by an adventurer. Quests can either be resolved personally or adventurers can be hired."

 game_concept_battle_of_balmire:0 "Battle of Balmire"
 game_concept_battle_of_balmire_desc:0 "The Battle of Balmire... part of the [war_of_the_sorcerer_king|E] Nichmer turned out to be mega bad guy... bonked Castanorian king... Castanorians slightly not pleased... turn war from against Castanor to against Sorcerer king, acolytes and few humans."

 game_concept_battle_of_morban_flats:0 "Battle of Morban Flats"
 game_concept_battle_of_morban_flats_desc:0 "The Battle of the Morban Flats (1014) was the final major defeat of the League of Free Realms during the [war_of_the_sorcerer_king|E]. The battle saw the league forces routed by a pincer move led by the legendary Caylen Longlance and Caradaig Ebonfrost. Despite their losses, Caylen showed his foes mercy and did not give chase. He even took the captured Marion Silmuna under his tutelage during Marion's time as a prisoner."

 game_concept_battle_of_trialmount:0 "Battle of Trialmount"
 game_concept_battle_of_trialmount_desc:0 "The Battle of the Trialmount (1020) was the final battle in the [war_of_the_sorcerer_king|E], when the greatest warriors of the League of Free Realms climbed the Trialmount mountain where the old trials of Castanorian emperors once took place to slay Nichmer the Sorcerer-King once and for all."
 
 game_concept_legitimate_race:0 "Legitimate Race"
 game_concept_illegitimate_race:0 "Illegitimate Race"
 game_concept_racial_legitimacy:0 "Racial Legitimacy Laws"
 game_concept_racial_legitimacy_desc:0 "$game_concept_racial_legitimacy$ determine which races are considered legitimate holders of a title.\n\nFor [titles|e] where the liege is considered illegitimate [powerful_vassals|E] will be able create a [claim|E].\n\nIn order for a racial legitimacy law to apply to [vassal|E] the vassal in question must be a [de_jure|E] vassal.\n\nRaces that are not considered legitimate can have their [titles|e] revoked without incurring [tyranny|E] and granting [titles|e] to these races will incurr [tyranny|E]."
 
 game_concept_calindal:0 "Calindal"
 game_concept_calindal_desc:0 "Calindal is a cool sword."
 
 game_concept_bladestewards:0 "Bladestewards"
 game_concept_bladesteward:0 "Bladesteward"
 game_concept_order_of_bladestewards:0 "Order of the Bladestewards"
 game_concept_bladestewards_desc:0 "The Order of the Bladestewards looks after [calindal|E]. It can be established by a character with the [GetTrait('bladeshunned').GetName( GetNullCharacter )] [trait|E]."
